<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":util" external.linked.project.path="$MODULE_DIR$/../../../util" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.group="SDA_TestAutomation_EN" external.system.module.version="unspecified" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../util">
      <excludeFolder url="file://$MODULE_DIR$/../../../util/.gradle" />
      <excludeFolder url="file://$MODULE_DIR$/../../../util/build" />
      <excludeFolder url="file://$MODULE_DIR$/../../../util/out" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>